## r-cran-ape 3.1-3

=== debian/changelog ===
r-cran-ape (3.1-3-1) unstable; urgency=low

  * New upstream release.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 12 Jul 2014 17:25:05 +0200

r-cran-ape (3.1-2-1) unstable; urgency=low

  * New upstream release.
  * Add debian/control Suggests field.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 27 May 2014 19:05:11 +0200

r-cran-ape (3.1-1-1) unstable; urgency=low

  * Initial Debian Release. (Closes: #746208)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 13 Apr 2014 17:00:00 +0200
 

## r-cran-ape 3.4

=== DESCRIPTION ===
Package: ape
Version: 3.4
Date: 2015-11-29
Title: Analyses of Phylogenetics and Evolution
Authors@R: c(person("Emmanuel", "Paradis", role = c("aut", "cre", "cph"), email = "Emmanuel.Paradis@ird.fr"),
  person("Simon", "Blomberg", role = c("aut", "cph")),
  person("Ben", "Bolker", role = c("aut", "cph")),
  person("Julien", "Claude", role = c("aut", "cph")),
  person("Hoa Sien", "Cuong", role = c("aut", "cph")),
  person("Richard", "Desper", role = c("aut", "cph")),
  person("Gilles", "Didier", role = c("aut", "cph")),
  person("Benoit", "Durand", role = c("aut", "cph")),
  person("Julien", "Dutheil", role = c("aut", "cph")),
  person("Olivier", "Gascuel", role = c("aut", "cph")),
  person("Christoph", "Heibl", role = c("aut", "cph")),
  person("Anthony", "Ives", role = c("aut", "cph")),
  person("Daniel", "Lawson", role = c("aut", "cph")),
  person("Vincent", "Lefort", role = c("aut", "cph")),
  person("Pierre", "Legendre", role = c("aut", "cph")),
  person("Jim", "Lemon", role = c("aut", "cph")),
  person("Rosemary", "McCloskey", role = c("aut", "cph")),
  person("Johan", "Nylander", role = c("aut", "cph")),
  person("Rainer", "Opgen-Rhein", role = c("aut", "cph")),
  person("Andrei-Alin", "Popescu", role = c("aut", "cph")),
  person("Manuela", "Royer-Carenzi", role = c("aut", "cph")),
  person("Klaus", "Schliep", role = c("aut", "cph")),
  person("Korbinian", "Strimmer", role = c("aut", "cph")),
  person("Damien", "de Vienne", role = c("aut", "cph")))
Depends: R (>= 3.0.0)
Suggests: gee, expm
Imports: nlme, lattice, graphics, methods, stats, tools, utils,
        parallel
ZipData: no
Description: Functions for reading, writing, plotting, and manipulating phylogenetic trees, analyses of comparative data in a phylogenetic framework, ancestral character analyses, analyses of diversification and macroevolution, computing distances from allelic and nucleotide data, reading and writing nucleotide sequences as well as importing from BioConductor, and several tools such as Mantel's test, generalized skyline plots, graphical exploration of phylogenetic data (alex, trex, kronoviz), estimation of absolute evolutionary rates and clock-like trees using mean path lengths and penalized likelihood. Phylogeny estimation can be done with the NJ, BIONJ, ME, MVR, SDM, and triangle methods, and several methods handling incomplete distance matrices (NJ*, BIONJ*, MVR*, and the corresponding triangle method). Some functions call external applications (PhyML, Clustal, T-Coffee, Muscle) whose results are returned into R.
License: GPL (>= 2)
URL: http://ape-package.ird.fr/
NeedsCompilation: yes
Packaged: 2015-11-29 08:54:16 UTC; paradis
Author: Emmanuel Paradis [aut, cre, cph],
  Simon Blomberg [aut, cph],
  Ben Bolker [aut, cph],
  Julien Claude [aut, cph],
  Hoa Sien Cuong [aut, cph],
  Richard Desper [aut, cph],
  Gilles Didier [aut, cph],
  Benoit Durand [aut, cph],
  Julien Dutheil [aut, cph],
  Olivier Gascuel [aut, cph],
  Christoph Heibl [aut, cph],
  Anthony Ives [aut, cph],
  Daniel Lawson [aut, cph],
  Vincent Lefort [aut, cph],
  Pierre Legendre [aut, cph],
  Jim Lemon [aut, cph],
  Rosemary McCloskey [aut, cph],
  Johan Nylander [aut, cph],
  Rainer Opgen-Rhein [aut, cph],
  Andrei-Alin Popescu [aut, cph],
  Manuela Royer-Carenzi [aut, cph],
  Klaus Schliep [aut, cph],
  Korbinian Strimmer [aut, cph],
  Damien de Vienne [aut, cph]
Maintainer: Emmanuel Paradis <Emmanuel.Paradis@ird.fr>
Repository: CRAN
Date/Publication: 2015-11-29 19:14:31

## r-cran-ape 3.1-4

=== debian/changelog ===
r-cran-ape (3.1-4-1) unstable; urgency=low

  * New upstream release.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 29 Jul 2014 19:26:39 +0200

=== debian/control ===
Source: r-cran-ape
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Build-Depends: debhelper (>= 9.0.0),
 r-base-dev (>= 3.1.0),
 r-cran-nlme,
 r-cran-lattice,
 cdbs
Standards-Version: 3.9.5
Homepage: http://cran.r-project.org/web/packages/ape/index.html
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-ape.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-ape.git

Package: r-cran-ape
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${R:Depends},
 r-cran-nlme,
 r-cran-lattice
Suggests: phyml,
 clustalw,
 t-coffee,
 muscle,
 r-cran-expm
Description: GNU R package for Analyses of Phylogenetics and Evolution
 This package provides functions for reading, writing, plotting, and
 manipulating phylogenetic trees, analyses of comparative data in a
 phylogenetic framework, ancestral character analyses, analyses of
 diversification and macroevolution, computing distances from allelic
 and nucleotide data, reading and writing nucleotide sequences, and
 several tools such as Mantel's test, generalized skyline plots,
 graphical exploration of phylogenetic data (alex, trex, kronoviz),
 estimation of absolute evolutionary rates and clock-like trees using
 mean path lengths and penalized likelihood. Phylogeny estimation can
 be done with the NJ, BIONJ, ME, MVR, SDM, and triangle methods, and
 several methods handling incomplete distance matrices (NJ*, BIONJ*,
 MVR*, and the corresponding triangle method). Some functions call
 external applications (PhyML, Clustal, T-Coffee, Muscle) whose
 results are returned into R.

## r-cran-ape 3.3

=== debian/changelog ===
r-cran-ape (3.3-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 18 Jun 2015 19:18:37 +0200

r-cran-ape (3.2-1) experimental; urgency=low

  * New upstream release.
  * Bump Policy to 3.9.6 (no change needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 08 Dec 2014 19:10:16 +0100

## r-cran-ape 3.4

=== debian/changelog ===
r-cran-ape (3.4-1) unstable; urgency=low

  * New upstream release.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 06 Dec 2015 16:20:20 +0100

=== debian/control ===
Source: r-cran-ape
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Build-Depends: debhelper (>= 9),
 r-base-dev (>= 3.1.0),
 r-cran-nlme,
 r-cran-lattice,
 cdbs
Standards-Version: 3.9.6
Homepage: http://cran.r-project.org/web/packages/ape/index.html
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-ape.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-ape.git

Package: r-cran-ape
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${R:Depends},
 r-cran-nlme,
 r-cran-lattice
Suggests: phyml,
 clustalw,
 t-coffee,
 muscle,
 r-cran-expm
Description: GNU R package for Analyses of Phylogenetics and Evolution
 This package provides functions for reading, writing, plotting, and
 manipulating phylogenetic trees, analyses of comparative data in a
 phylogenetic framework, ancestral character analyses, analyses of
 diversification and macroevolution, computing distances from allelic
 and nucleotide data, reading and writing nucleotide sequences as
 well as importing from BioConductor, and several tools such as
 Mantel's test, generalized skyline plots, graphical exploration of
 phylogenetic data (alex, trex, kronoviz), estimation of absolute
 evolutionary rates and clock-like trees using mean path lengths and
 penalized likelihood. Phylogeny estimation can be done with the NJ,
 BIONJ, ME, MVR, SDM, and triangle methods, and several methods
 handling incomplete distance matrices (NJ*, BIONJ*, MVR*, and the
 corresponding triangle method). Some functions call external
 applications (PhyML, Clustal, T-Coffee, Muscle) whose results are
 returned into R.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-ape package

include /usr/share/R/debian/r-cran.mk

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/ape_([-\d.]*)\.tar\.gz

## r-cran-ape 3.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: ape
-Version: 3.4
-Date: 2015-11-29
+Version: 3.5
+Date: 2016-05-23
 Title: Analyses of Phylogenetics and Evolution
 Authors@R: c(person("Emmanuel", "Paradis", role = c("aut", "cre", "cph"), email = "Emmanuel.Paradis@ird.fr"),
   person("Simon", "Blomberg", role = c("aut", "cph")),
@@ -35,7 +35,7 @@
 License: GPL (>= 2)
 URL: http://ape-package.ird.fr/
 NeedsCompilation: yes
-Packaged: 2015-11-29 08:54:16 UTC; paradis
+Packaged: 2016-05-23 07:32:24 UTC; paradis
 Author: Emmanuel Paradis [aut, cre, cph],
   Simon Blomberg [aut, cph],
   Ben Bolker [aut, cph],
@@ -62,4 +62,4 @@
   Damien de Vienne [aut, cph]
 Maintainer: Emmanuel Paradis <Emmanuel.Paradis@ird.fr>
 Repository: CRAN
-Date/Publication: 2015-11-29 19:14:31
+Date/Publication: 2016-05-24 05:38:54

=== debian/changelog ===
r-cran-ape (3.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jul 2016 09:23:40 +0200

r-cran-ape (3.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Policy to 3.9.8 (no change needed).
  * Fix vcs-field-uses-insecure-uri.
  * Update d/copyright.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 12 Jun 2016 05:02:43 +0200

=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  r-cran-nlme,
  r-cran-lattice,
  cdbs
-Standards-Version: 3.9.6
-Homepage: http://cran.r-project.org/web/packages/ape/index.html
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-ape.git
-Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-ape.git
+Standards-Version: 3.9.8
+Homepage: https://cran.r-project.org/web/packages/ape/
+Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
 
 Package: r-cran-ape
 Architecture: any

## r-cran-ape 4.0

=== DESCRIPTION ===
Package: ape
Version: 4.0
Date: 2016-11-29
Title: Analyses of Phylogenetics and Evolution
Authors@R: c(person("Emmanuel", "Paradis", role = c("aut", "cre", "cph"), email = "Emmanuel.Paradis@ird.fr"),
  person("Simon", "Blomberg", role = c("aut", "cph")),
  person("Ben", "Bolker", role = c("aut", "cph")),
  person("Julien", "Claude", role = c("aut", "cph")),
  person("Hoa Sien", "Cuong", role = c("aut", "cph")),
  person("Richard", "Desper", role = c("aut", "cph")),
  person("Gilles", "Didier", role = c("aut", "cph")),
  person("Benoit", "Durand", role = c("aut", "cph")),
  person("Julien", "Dutheil", role = c("aut", "cph")),
  person("Olivier", "Gascuel", role = c("aut", "cph")),
  person("Christoph", "Heibl", role = c("aut", "cph")),
  person("Anthony", "Ives", role = c("aut", "cph")),
  person("Bradley", "Jones", role = c("aut", "cph")),
  person("Daniel", "Lawson", role = c("aut", "cph")),
  person("Vincent", "Lefort", role = c("aut", "cph")),
  person("Pierre", "Legendre", role = c("aut", "cph")),
  person("Jim", "Lemon", role = c("aut", "cph")),
  person("Rosemary", "McCloskey", role = c("aut", "cph")),
  person("Johan", "Nylander", role = c("aut", "cph")),
  person("Rainer", "Opgen-Rhein", role = c("aut", "cph")),
  person("Andrei-Alin", "Popescu", role = c("aut", "cph")),
  person("Manuela", "Royer-Carenzi", role = c("aut", "cph")),
  person("Klaus", "Schliep", role = c("aut", "cph")),
  person("Korbinian", "Strimmer", role = c("aut", "cph")),
  person("Damien", "de Vienne", role = c("aut", "cph")))
Depends: R (>= 3.2.0)
Suggests: gee, expm
Imports: nlme, lattice, graphics, methods, stats, tools, utils,
        parallel
ZipData: no
Description: Functions for reading, writing, plotting, and manipulating phylogenetic trees, analyses of comparative data in a phylogenetic framework, ancestral character analyses, analyses of diversification and macroevolution, computing distances from DNA sequences, reading and writing nucleotide sequences as well as importing from BioConductor, and several tools such as Mantel's test, generalized skyline plots, graphical exploration of phylogenetic data (alex, trex, kronoviz), estimation of absolute evolutionary rates and clock-like trees using mean path lengths and penalized likelihood, dating trees with non-contemporaneous sequences, translating DNA into AA sequences, and assessing sequence alignments. Phylogeny estimation can be done with the NJ, BIONJ, ME, MVR, SDM, and triangle methods, and several methods handling incomplete distance matrices (NJ*, BIONJ*, MVR*, and the corresponding triangle method). Some functions call external applications (PhyML, Clustal, T-Coffee, Muscle, MAFFT) whose results are returned into R.
License: GPL (>= 2)
URL: http://ape-package.ird.fr/
NeedsCompilation: yes
Packaged: 2016-11-30 09:33:29 UTC; paradis
Author: Emmanuel Paradis [aut, cre, cph],
  Simon Blomberg [aut, cph],
  Ben Bolker [aut, cph],
  Julien Claude [aut, cph],
  Hoa Sien Cuong [aut, cph],
  Richard Desper [aut, cph],
  Gilles Didier [aut, cph],
  Benoit Durand [aut, cph],
  Julien Dutheil [aut, cph],
  Olivier Gascuel [aut, cph],
  Christoph Heibl [aut, cph],
  Anthony Ives [aut, cph],
  Bradley Jones [aut, cph],
  Daniel Lawson [aut, cph],
  Vincent Lefort [aut, cph],
  Pierre Legendre [aut, cph],
  Jim Lemon [aut, cph],
  Rosemary McCloskey [aut, cph],
  Johan Nylander [aut, cph],
  Rainer Opgen-Rhein [aut, cph],
  Andrei-Alin Popescu [aut, cph],
  Manuela Royer-Carenzi [aut, cph],
  Klaus Schliep [aut, cph],
  Korbinian Strimmer [aut, cph],
  Damien de Vienne [aut, cph]
Maintainer: Emmanuel Paradis <Emmanuel.Paradis@ird.fr>
Repository: CRAN
Date/Publication: 2016-12-01 17:40:32

=== debian/changelog ===
r-cran-ape (4.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 06 Jun 2017 19:22:38 +0200

r-cran-ape (4.0-1) unstable; urgency=medium

  * New upstream release.
  * Canonical homepage for CRAN.
  * Update watch file.
  * Convert to dh-r.
  * Bump debhelper to 10.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 03 Dec 2016 22:57:54 +0100

r-cran-ape (3.5-2) unstable; urgency=medium

  * Team upload
  * add autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jul 2016 09:34:43 +0200

=== debian/control ===
Source: r-cran-ape
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Build-Depends: debhelper (>= 10),
 dh-r,
 r-base-dev,
 r-cran-nlme,
 r-cran-lattice
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/package=ape
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/

Package: r-cran-ape
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
 clustalw,
 mafft,
 muscle,
 phyml,
 t-coffee
Description: GNU R package for Analyses of Phylogenetics and Evolution
 This package provides functions for reading, writing, plotting, and
 manipulating phylogenetic trees, analyses of comparative data in a
 phylogenetic framework, ancestral character analyses, analyses of
 diversification and macroevolution, computing distances from DNA
 sequences, reading and writing nucleotide sequences as well as
 importing from BioConductor, and several tools such as Mantel's test,
 generalized skyline plots, graphical exploration of phylogenetic data
 (alex, trex, kronoviz), estimation of absolute evolutionary rates and
 clock-like trees using mean path lengths and penalized likelihood,
 dating trees with non-contemporaneous sequences, translating DNA into
 AA sequences, and assessing sequence alignments. Phylogeny estimation
 can be done with the NJ, BIONJ, ME, MVR, SDM, and triangle methods,
 and several methods handling incomplete distance matrices (NJ*,
 BIONJ*, MVR*, and the corresponding triangle method). Some functions
 call external applications (PhyML, Clustal, T-Coffee, Muscle, MAFFT)
 whose results are returned into R.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ape_([-\d.]*)\.tar\.gz

## r-cran-ape 4.1

=== debian/changelog ===
r-cran-ape (4.1-2build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 08:00:13 +0000

r-cran-ape (4.1-2) unstable; urgency=medium

  * Bump Standards to 4.0.0.
  * Upload to unstable, Stretch freeze is over.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 08 Jul 2017 22:01:01 +0200

r-cran-ape (4.1-1) experimental; urgency=medium

  * New upstream release.
  * Update d/copyright to 2017.
  * Remove mafft from Suggests.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 22 Feb 2017 22:51:13 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  r-base-dev,
  r-cran-nlme,
  r-cran-lattice
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://cran.r-project.org/package=ape
 Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
@@ -19,7 +19,6 @@
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests},
  clustalw,
- mafft,
  muscle,
  phyml,
  t-coffee
@@ -38,5 +37,5 @@
  can be done with the NJ, BIONJ, ME, MVR, SDM, and triangle methods,
  and several methods handling incomplete distance matrices (NJ*,
  BIONJ*, MVR*, and the corresponding triangle method). Some functions
- call external applications (PhyML, Clustal, T-Coffee, Muscle, MAFFT)
- whose results are returned into R.
+ call external applications (PhyML, Clustal, T-Coffee, Muscle) whose
+ results are returned into R.

## r-cran-ape 5.0

=== DESCRIPTION ===
Package: ape
Version: 5.0
Date: 2017-10-04
Title: Analyses of Phylogenetics and Evolution
Authors@R: c(person("Emmanuel", "Paradis", role = c("aut", "cre", "cph"), email = "Emmanuel.Paradis@ird.fr"),
  person("Simon", "Blomberg", role = c("aut", "cph")),
  person("Ben", "Bolker", role = c("aut", "cph")),
  person("Joseph", "Brown", role = c("aut", "cph")),
  person("Julien", "Claude", role = c("aut", "cph")),
  person("Hoa Sien", "Cuong", role = c("aut", "cph")),
  person("Richard", "Desper", role = c("aut", "cph")),
  person("Gilles", "Didier", role = c("aut", "cph")),
  person("Benoit", "Durand", role = c("aut", "cph")),
  person("Julien", "Dutheil", role = c("aut", "cph")),
  person("RJ", "Ewing", role = c("aut", "cph")),
  person("Olivier", "Gascuel", role = c("aut", "cph")),
  person("Christoph", "Heibl", role = c("aut", "cph")),
  person("Anthony", "Ives", role = c("aut", "cph")),
  person("Bradley", "Jones", role = c("aut", "cph")),
  person("Franz", "Krah", role = c("aut", "cph")),
  person("Daniel", "Lawson", role = c("aut", "cph")),
  person("Vincent", "Lefort", role = c("aut", "cph")),
  person("Pierre", "Legendre", role = c("aut", "cph")),
  person("Jim", "Lemon", role = c("aut", "cph")),
  person("Rosemary", "McCloskey", role = c("aut", "cph")),
  person("Johan", "Nylander", role = c("aut", "cph")),
  person("Rainer", "Opgen-Rhein", role = c("aut", "cph")),
  person("Andrei-Alin", "Popescu", role = c("aut", "cph")),
  person("Manuela", "Royer-Carenzi", role = c("aut", "cph")),
  person("Klaus", "Schliep", role = c("aut", "cph")),
  person("Korbinian", "Strimmer", role = c("aut", "cph")),
  person("Damien", "de Vienne", role = c("aut", "cph")))
Depends: R (>= 3.2.0)
Suggests: gee, expm
Imports: nlme, lattice, graphics, methods, stats, tools, utils,
        parallel, Rcpp (>= 0.12.0)
LinkingTo: Rcpp
ZipData: no
Description: Functions for reading, writing, plotting, and manipulating phylogenetic trees, analyses of comparative data in a phylogenetic framework, ancestral character analyses, analyses of diversification and macroevolution, computing distances from DNA sequences, reading and writing nucleotide sequences as well as importing from BioConductor, and several tools such as Mantel's test, generalized skyline plots, graphical exploration of phylogenetic data (alex, trex, kronoviz), estimation of absolute evolutionary rates and clock-like trees using mean path lengths and penalized likelihood, dating trees with non-contemporaneous sequences, translating DNA into AA sequences, and assessing sequence alignments. Phylogeny estimation can be done with the NJ, BIONJ, ME, MVR, SDM, and triangle methods, and several methods handling incomplete distance matrices (NJ*, BIONJ*, MVR*, and the corresponding triangle method). Some functions call external applications (PhyML, Clustal, T-Coffee, Muscle) whose results are returned into R.
License: GPL (>= 2)
URL: http://ape-package.ird.fr/
NeedsCompilation: yes
Packaged: 2017-10-04 16:39:18 UTC; paradis
Author: Emmanuel Paradis [aut, cre, cph],
  Simon Blomberg [aut, cph],
  Ben Bolker [aut, cph],
  Joseph Brown [aut, cph],
  Julien Claude [aut, cph],
  Hoa Sien Cuong [aut, cph],
  Richard Desper [aut, cph],
  Gilles Didier [aut, cph],
  Benoit Durand [aut, cph],
  Julien Dutheil [aut, cph],
  RJ Ewing [aut, cph],
  Olivier Gascuel [aut, cph],
  Christoph Heibl [aut, cph],
  Anthony Ives [aut, cph],
  Bradley Jones [aut, cph],
  Franz Krah [aut, cph],
  Daniel Lawson [aut, cph],
  Vincent Lefort [aut, cph],
  Pierre Legendre [aut, cph],
  Jim Lemon [aut, cph],
  Rosemary McCloskey [aut, cph],
  Johan Nylander [aut, cph],
  Rainer Opgen-Rhein [aut, cph],
  Andrei-Alin Popescu [aut, cph],
  Manuela Royer-Carenzi [aut, cph],
  Klaus Schliep [aut, cph],
  Korbinian Strimmer [aut, cph],
  Damien de Vienne [aut, cph]
Maintainer: Emmanuel Paradis <Emmanuel.Paradis@ird.fr>
Repository: CRAN
Date/Publication: 2017-10-30 15:36:18 UTC

=== debian/changelog ===
r-cran-ape (5.0-1) unstable; urgency=medium

  * d/upstream/metadata: Add references to registries.
  * cme fix dpkg-control.
  * Remove trailing whitespace characters in d/changelog.
  * Bump Standards-Version: 4.1.1 (no changes needed).
  * New upstream release.
  * Add r-cran-rccp to Build-Depends.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 02 Nov 2017 23:35:20 +0100

=== debian/control ===
--- 
+++ 
@@ -1,27 +1,30 @@
 Source: r-cran-ape
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
 Section: gnu-r
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
 Build-Depends: debhelper (>= 10),
- dh-r,
- r-base-dev,
- r-cran-nlme,
- r-cran-lattice
-Standards-Version: 4.0.0
+               dh-r,
+               r-base-dev,
+               r-cran-nlme,
+               r-cran-lattice,
+               r-cran-rcpp (>= 0.12.0)
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-ape.git/
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
 Homepage: https://cran.r-project.org/package=ape
-Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
 
 Package: r-cran-ape
 Architecture: any
-Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests},
- clustalw,
- muscle,
- phyml,
- t-coffee
+          clustalw,
+          muscle,
+          phyml,
+          t-coffee
 Description: GNU R package for Analyses of Phylogenetics and Evolution
  This package provides functions for reading, writing, plotting, and
  manipulating phylogenetic trees, analyses of comparative data in a

## r-cran-ape 5.1

=== debian/changelog ===
r-cran-ape (5.1-1build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 14:45:23 +0000

r-cran-ape (5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 09 Apr 2018 21:34:17 +0200

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-nlme,
                r-cran-lattice,
                r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-ape.git/
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ape.git/
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/r-cran-ape
+Vcs-Git: https://salsa.debian.org/med-team/r-cran-ape.git
 Homepage: https://cran.r-project.org/package=ape
 
 Package: r-cran-ape

## r-cran-ape 5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: ape
-Version: 5.0
-Date: 2017-10-04
+Version: 5.2
+Date: 2018-09-22
 Title: Analyses of Phylogenetics and Evolution
-Authors@R: c(person("Emmanuel", "Paradis", role = c("aut", "cre", "cph"), email = "Emmanuel.Paradis@ird.fr"),
-  person("Simon", "Blomberg", role = c("aut", "cph")),
-  person("Ben", "Bolker", role = c("aut", "cph")),
+Authors@R: c(person("Emmanuel", "Paradis", role = c("aut", "cre", "cph"), email = "Emmanuel.Paradis@ird.fr", comment = c(ORCID = "0000-0003-3092-2199")),
+  person("Simon", "Blomberg", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-1062-0839")),
+  person("Ben", "Bolker", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-2127-0443")),
   person("Joseph", "Brown", role = c("aut", "cph")),
   person("Julien", "Claude", role = c("aut", "cph")),
   person("Hoa Sien", "Cuong", role = c("aut", "cph")),
@@ -14,14 +14,16 @@
   person("Julien", "Dutheil", role = c("aut", "cph")),
   person("RJ", "Ewing", role = c("aut", "cph")),
   person("Olivier", "Gascuel", role = c("aut", "cph")),
+  person("Thomas", "Guillerme", role = c("aut", "cph")),
   person("Christoph", "Heibl", role = c("aut", "cph")),
   person("Anthony", "Ives", role = c("aut", "cph")),
   person("Bradley", "Jones", role = c("aut", "cph")),
   person("Franz", "Krah", role = c("aut", "cph")),
   person("Daniel", "Lawson", role = c("aut", "cph")),
   person("Vincent", "Lefort", role = c("aut", "cph")),
-  person("Pierre", "Legendre", role = c("aut", "cph")),
+  person("Pierre", "Legendre", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-3838-3305")),
   person("Jim", "Lemon", role = c("aut", "cph")),
+  person("Eric", "Marcon", role = c("aut", "cph")),
   person("Rosemary", "McCloskey", role = c("aut", "cph")),
   person("Johan", "Nylander", role = c("aut", "cph")),
   person("Rainer", "Opgen-Rhein", role = c("aut", "cph")),
@@ -31,7 +33,7 @@
   person("Korbinian", "Strimmer", role = c("aut", "cph")),
   person("Damien", "de Vienne", role = c("aut", "cph")))
 Depends: R (>= 3.2.0)
-Suggests: gee, expm
+Suggests: gee, expm, igraph
 Imports: nlme, lattice, graphics, methods, stats, tools, utils,
         parallel, Rcpp (>= 0.12.0)
 LinkingTo: Rcpp
@@ -40,10 +42,11 @@
 License: GPL (>= 2)
 URL: http://ape-package.ird.fr/
 NeedsCompilation: yes
-Packaged: 2017-10-04 16:39:18 UTC; paradis
-Author: Emmanuel Paradis [aut, cre, cph],
-  Simon Blomberg [aut, cph],
-  Ben Bolker [aut, cph],
+Packaged: 2018-09-24 06:37:40 UTC; paradis
+Author: Emmanuel Paradis [aut, cre, cph]
+    (<https://orcid.org/0000-0003-3092-2199>),
+  Simon Blomberg [aut, cph] (<https://orcid.org/0000-0003-1062-0839>),
+  Ben Bolker [aut, cph] (<https://orcid.org/0000-0002-2127-0443>),
   Joseph Brown [aut, cph],
   Julien Claude [aut, cph],
   Hoa Sien Cuong [aut, cph],
@@ -53,14 +56,16 @@
   Julien Dutheil [aut, cph],
   RJ Ewing [aut, cph],
   Olivier Gascuel [aut, cph],
+  Thomas Guillerme [aut, cph],
   Christoph Heibl [aut, cph],
   Anthony Ives [aut, cph],
   Bradley Jones [aut, cph],
   Franz Krah [aut, cph],
   Daniel Lawson [aut, cph],
   Vincent Lefort [aut, cph],
-  Pierre Legendre [aut, cph],
+  Pierre Legendre [aut, cph] (<https://orcid.org/0000-0002-3838-3305>),
   Jim Lemon [aut, cph],
+  Eric Marcon [aut, cph],
   Rosemary McCloskey [aut, cph],
   Johan Nylander [aut, cph],
   Rainer Opgen-Rhein [aut, cph],
@@ -71,4 +76,4 @@
   Damien de Vienne [aut, cph]
 Maintainer: Emmanuel Paradis <Emmanuel.Paradis@ird.fr>
 Repository: CRAN
-Date/Publication: 2017-10-30 15:36:18 UTC
+Date/Publication: 2018-09-24 08:00:03 UTC

=== debian/changelog ===
r-cran-ape (5.2-1) unstable; urgency=medium

  * New upstream version
  * Update bibliography

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 28 Sep 2018 07:50:49 +0200

r-cran-ape (5.1-2) unstable; urgency=medium

  * Update Maintainer to Debian R team

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 16 Sep 2018 10:23:44 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-ape
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
 Section: gnu-r
 Priority: optional
@@ -9,9 +9,9 @@
                r-cran-nlme,
                r-cran-lattice,
                r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.1.4
-Vcs-Browser: https://salsa.debian.org/med-team/r-cran-ape
-Vcs-Git: https://salsa.debian.org/med-team/r-cran-ape.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ape
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ape.git
 Homepage: https://cran.r-project.org/package=ape
 
 Package: r-cran-ape

## r-cran-ape 5.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: ape
-Version: 5.2
-Date: 2018-09-22
+Version: 5.3
+Date: 2019-03-13
 Title: Analyses of Phylogenetics and Evolution
 Authors@R: c(person("Emmanuel", "Paradis", role = c("aut", "cre", "cph"), email = "Emmanuel.Paradis@ird.fr", comment = c(ORCID = "0000-0003-3092-2199")),
   person("Simon", "Blomberg", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-1062-0839")),
@@ -42,7 +42,7 @@
 License: GPL (>= 2)
 URL: http://ape-package.ird.fr/
 NeedsCompilation: yes
-Packaged: 2018-09-24 06:37:40 UTC; paradis
+Packaged: 2019-03-13 22:28:57 UTC; paradis
 Author: Emmanuel Paradis [aut, cre, cph]
     (<https://orcid.org/0000-0003-3092-2199>),
   Simon Blomberg [aut, cph] (<https://orcid.org/0000-0003-1062-0839>),
@@ -76,4 +76,4 @@
   Damien de Vienne [aut, cph]
 Maintainer: Emmanuel Paradis <Emmanuel.Paradis@ird.fr>
 Repository: CRAN
-Date/Publication: 2018-09-24 08:00:03 UTC
+Date/Publication: 2019-03-17 07:14:59 UTC

=== debian/changelog ===
r-cran-ape (5.3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:13 +0100

r-cran-ape (5.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Sat, 13 Jul 2019 17:58:49 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-ape
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-nlme,
                r-cran-lattice,
                r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ape
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ape.git
 Homepage: https://cran.r-project.org/package=ape

## r-cran-ape 5.4

=== DESCRIPTION ===
Package: ape
Version: 5.4-1
Date: 2020-08-12
Title: Analyses of Phylogenetics and Evolution
Authors@R: c(person("Emmanuel", "Paradis", role = c("aut", "cre", "cph"), email = "Emmanuel.Paradis@ird.fr", comment = c(ORCID = "0000-0003-3092-2199")),
  person("Simon", "Blomberg", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-1062-0839")),
  person("Ben", "Bolker", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-2127-0443")),
  person("Joseph", "Brown", role = c("aut", "cph")),
  person("Santiago", "Claramunt", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-8926-5974")),
  person("Julien", "Claude", role = c("aut", "cph"), , comment = c(ORCID = "0000-0002-9267-1228")),
  person("Hoa Sien", "Cuong", role = c("aut", "cph")),
  person("Richard", "Desper", role = c("aut", "cph")),
  person("Gilles", "Didier", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-0596-9112")),
  person("Benoit", "Durand", role = c("aut", "cph")),
  person("Julien", "Dutheil", role = c("aut", "cph"), comment = c(ORCID = "0000-0001-7753-4121")),
  person("RJ", "Ewing", role = c("aut", "cph")),
  person("Olivier", "Gascuel", role = c("aut", "cph")),
  person("Thomas", "Guillerme", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-4325-1275")),
  person("Christoph", "Heibl", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-7655-3299")),
  person("Anthony", "Ives", role = c("aut", "cph")),
  person("Bradley", "Jones", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-4498-1069")),
  person("Franz", "Krah", role = c("aut", "cph"), comment = c(ORCID = "0000-0001-7866-7508")),
  person("Daniel", "Lawson", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-5311-6213")),
  person("Vincent", "Lefort", role = c("aut", "cph")),
  person("Pierre", "Legendre", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-3838-3305")),
  person("Jim", "Lemon", role = c("aut", "cph")),
  person("Guillaume", "Louvel", role = c("aut", "cph")),
  person("Eric", "Marcon", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-5249-321X")),
  person("Rosemary", "McCloskey", role = c("aut", "cph")),
  person("Johan", "Nylander", role = c("aut", "cph")),
  person("Rainer", "Opgen-Rhein", role = c("aut", "cph")),
  person("Andrei-Alin", "Popescu", role = c("aut", "cph")),
  person("Manuela", "Royer-Carenzi", role = c("aut", "cph")),
  person("Klaus", "Schliep", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-2941-0161")),
  person("Korbinian", "Strimmer", role = c("aut", "cph"), comment = c(ORCID = "0000-0001-7917-2056")),
  person("Damien", "de Vienne", role = c("aut", "cph"), comment = c(ORCID = "0000-0001-9532-5251")))
Depends: R (>= 3.2.0)
Suggests: gee, expm, igraph
Imports: nlme, lattice, graphics, methods, stats, tools, utils,
        parallel, Rcpp (>= 0.12.0)
LinkingTo: Rcpp
ZipData: no
Description: Functions for reading, writing, plotting, and manipulating phylogenetic trees, analyses of comparative data in a phylogenetic framework, ancestral character analyses, analyses of diversification and macroevolution, computing distances from DNA sequences, reading and writing nucleotide sequences as well as importing from BioConductor, and several tools such as Mantel's test, generalized skyline plots, graphical exploration of phylogenetic data (alex, trex, kronoviz), estimation of absolute evolutionary rates and clock-like trees using mean path lengths and penalized likelihood, dating trees with non-contemporaneous sequences, translating DNA into AA sequences, and assessing sequence alignments. Phylogeny estimation can be done with the NJ, BIONJ, ME, MVR, SDM, and triangle methods, and several methods handling incomplete distance matrices (NJ*, BIONJ*, MVR*, and the corresponding triangle method). Some functions call external applications (PhyML, Clustal, T-Coffee, Muscle) whose results are returned into R.
License: GPL-2 | GPL-3
URL: http://ape-package.ird.fr/
NeedsCompilation: yes
Packaged: 2020-08-12 09:57:49 UTC; paradis
Author: Emmanuel Paradis [aut, cre, cph]
    (<https://orcid.org/0000-0003-3092-2199>),
  Simon Blomberg [aut, cph] (<https://orcid.org/0000-0003-1062-0839>),
  Ben Bolker [aut, cph] (<https://orcid.org/0000-0002-2127-0443>),
  Joseph Brown [aut, cph],
  Santiago Claramunt [aut, cph] (<https://orcid.org/0000-0002-8926-5974>),
  Julien Claude [aut, cph] (<https://orcid.org/0000-0002-9267-1228>),
  Hoa Sien Cuong [aut, cph],
  Richard Desper [aut, cph],
  Gilles Didier [aut, cph] (<https://orcid.org/0000-0003-0596-9112>),
  Benoit Durand [aut, cph],
  Julien Dutheil [aut, cph] (<https://orcid.org/0000-0001-7753-4121>),
  RJ Ewing [aut, cph],
  Olivier Gascuel [aut, cph],
  Thomas Guillerme [aut, cph] (<https://orcid.org/0000-0003-4325-1275>),
  Christoph Heibl [aut, cph] (<https://orcid.org/0000-0002-7655-3299>),
  Anthony Ives [aut, cph],
  Bradley Jones [aut, cph] (<https://orcid.org/0000-0003-4498-1069>),
  Franz Krah [aut, cph] (<https://orcid.org/0000-0001-7866-7508>),
  Daniel Lawson [aut, cph] (<https://orcid.org/0000-0002-5311-6213>),
  Vincent Lefort [aut, cph],
  Pierre Legendre [aut, cph] (<https://orcid.org/0000-0002-3838-3305>),
  Jim Lemon [aut, cph],
  Guillaume Louvel [aut, cph],
  Eric Marcon [aut, cph] (<https://orcid.org/0000-0002-5249-321X>),
  Rosemary McCloskey [aut, cph],
  Johan Nylander [aut, cph],
  Rainer Opgen-Rhein [aut, cph],
  Andrei-Alin Popescu [aut, cph],
  Manuela Royer-Carenzi [aut, cph],
  Klaus Schliep [aut, cph] (<https://orcid.org/0000-0003-2941-0161>),
  Korbinian Strimmer [aut, cph] (<https://orcid.org/0000-0001-7917-2056>),
  Damien de Vienne [aut, cph] (<https://orcid.org/0000-0001-9532-5251>)
Maintainer: Emmanuel Paradis <Emmanuel.Paradis@ird.fr>
Repository: CRAN
Date/Publication: 2020-08-13 05:20:14 UTC

=== debian/changelog ===
r-cran-ape (5.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Jun 2020 07:19:35 +0200

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-nlme,
                r-cran-lattice,
                r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ape
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ape.git
 Homepage: https://cran.r-project.org/package=ape
+Rules-Requires-Root: no
 
 Package: r-cran-ape
 Architecture: any

## r-cran-ape 5.4-1

=== debian/changelog ===
r-cran-ape (5.4-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2020 16:00:48 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-nlme,

## r-cran-ape 5.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: ape
-Version: 5.4-1
-Date: 2020-08-12
+Version: 5.6-2
+Date: 2022-03-02
 Title: Analyses of Phylogenetics and Evolution
 Authors@R: c(person("Emmanuel", "Paradis", role = c("aut", "cre", "cph"), email = "Emmanuel.Paradis@ird.fr", comment = c(ORCID = "0000-0003-3092-2199")),
   person("Simon", "Blomberg", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-1062-0839")),
   person("Ben", "Bolker", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-2127-0443")),
-  person("Joseph", "Brown", role = c("aut", "cph")),
+  person("Joseph", "Brown", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-3835-8062")),
   person("Santiago", "Claramunt", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-8926-5974")),
   person("Julien", "Claude", role = c("aut", "cph"), , comment = c(ORCID = "0000-0002-9267-1228")),
   person("Hoa Sien", "Cuong", role = c("aut", "cph")),
@@ -17,16 +17,16 @@
   person("Olivier", "Gascuel", role = c("aut", "cph")),
   person("Thomas", "Guillerme", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-4325-1275")),
   person("Christoph", "Heibl", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-7655-3299")),
-  person("Anthony", "Ives", role = c("aut", "cph")),
+  person("Anthony", "Ives", role = c("aut", "cph"), comment = c(ORCID = "0000-0001-9375-9523")),
   person("Bradley", "Jones", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-4498-1069")),
   person("Franz", "Krah", role = c("aut", "cph"), comment = c(ORCID = "0000-0001-7866-7508")),
   person("Daniel", "Lawson", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-5311-6213")),
   person("Vincent", "Lefort", role = c("aut", "cph")),
   person("Pierre", "Legendre", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-3838-3305")),
   person("Jim", "Lemon", role = c("aut", "cph")),
-  person("Guillaume", "Louvel", role = c("aut", "cph")),
+  person("Guillaume", "Louvel", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-7745-0785")),
   person("Eric", "Marcon", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-5249-321X")),
-  person("Rosemary", "McCloskey", role = c("aut", "cph")),
+  person("Rosemary", "McCloskey", role = c("aut", "cph"), comment = c(ORCID = "0000-0002-9772-8553")),
   person("Johan", "Nylander", role = c("aut", "cph")),
   person("Rainer", "Opgen-Rhein", role = c("aut", "cph")),
   person("Andrei-Alin", "Popescu", role = c("aut", "cph")),
@@ -35,7 +35,7 @@
   person("Korbinian", "Strimmer", role = c("aut", "cph"), comment = c(ORCID = "0000-0001-7917-2056")),
   person("Damien", "de Vienne", role = c("aut", "cph"), comment = c(ORCID = "0000-0001-9532-5251")))
 Depends: R (>= 3.2.0)
-Suggests: gee, expm, igraph
+Suggests: gee, expm, igraph, phangorn
 Imports: nlme, lattice, graphics, methods, stats, tools, utils,
         parallel, Rcpp (>= 0.12.0)
 LinkingTo: Rcpp
@@ -43,13 +43,14 @@
 Description: Functions for reading, writing, plotting, and manipulating phylogenetic trees, analyses of comparative data in a phylogenetic framework, ancestral character analyses, analyses of diversification and macroevolution, computing distances from DNA sequences, reading and writing nucleotide sequences as well as importing from BioConductor, and several tools such as Mantel's test, generalized skyline plots, graphical exploration of phylogenetic data (alex, trex, kronoviz), estimation of absolute evolutionary rates and clock-like trees using mean path lengths and penalized likelihood, dating trees with non-contemporaneous sequences, translating DNA into AA sequences, and assessing sequence alignments. Phylogeny estimation can be done with the NJ, BIONJ, ME, MVR, SDM, and triangle methods, and several methods handling incomplete distance matrices (NJ*, BIONJ*, MVR*, and the corresponding triangle method). Some functions call external applications (PhyML, Clustal, T-Coffee, Muscle) whose results are returned into R.
 License: GPL-2 | GPL-3
 URL: http://ape-package.ird.fr/
+Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2020-08-12 09:57:49 UTC; paradis
+Packaged: 2022-03-02 10:45:23 UTC; paradis
 Author: Emmanuel Paradis [aut, cre, cph]
     (<https://orcid.org/0000-0003-3092-2199>),
   Simon Blomberg [aut, cph] (<https://orcid.org/0000-0003-1062-0839>),
   Ben Bolker [aut, cph] (<https://orcid.org/0000-0002-2127-0443>),
-  Joseph Brown [aut, cph],
+  Joseph Brown [aut, cph] (<https://orcid.org/0000-0002-3835-8062>),
   Santiago Claramunt [aut, cph] (<https://orcid.org/0000-0002-8926-5974>),
   Julien Claude [aut, cph] (<https://orcid.org/0000-0002-9267-1228>),
   Hoa Sien Cuong [aut, cph],
@@ -61,16 +62,16 @@
   Olivier Gascuel [aut, cph],
   Thomas Guillerme [aut, cph] (<https://orcid.org/0000-0003-4325-1275>),
   Christoph Heibl [aut, cph] (<https://orcid.org/0000-0002-7655-3299>),
-  Anthony Ives [aut, cph],
+  Anthony Ives [aut, cph] (<https://orcid.org/0000-0001-9375-9523>),
   Bradley Jones [aut, cph] (<https://orcid.org/0000-0003-4498-1069>),
   Franz Krah [aut, cph] (<https://orcid.org/0000-0001-7866-7508>),
   Daniel Lawson [aut, cph] (<https://orcid.org/0000-0002-5311-6213>),
   Vincent Lefort [aut, cph],
   Pierre Legendre [aut, cph] (<https://orcid.org/0000-0002-3838-3305>),
   Jim Lemon [aut, cph],
-  Guillaume Louvel [aut, cph],
+  Guillaume Louvel [aut, cph] (<https://orcid.org/0000-0002-7745-0785>),
   Eric Marcon [aut, cph] (<https://orcid.org/0000-0002-5249-321X>),
-  Rosemary McCloskey [aut, cph],
+  Rosemary McCloskey [aut, cph] (<https://orcid.org/0000-0002-9772-8553>),
   Johan Nylander [aut, cph],
   Rainer Opgen-Rhein [aut, cph],
   Andrei-Alin Popescu [aut, cph],
@@ -80,4 +81,4 @@
   Damien de Vienne [aut, cph] (<https://orcid.org/0000-0001-9532-5251>)
 Maintainer: Emmanuel Paradis <Emmanuel.Paradis@ird.fr>
 Repository: CRAN
-Date/Publication: 2020-08-13 05:20:14 UTC
+Date/Publication: 2022-03-02 12:30:07 UTC

## r-cran-ape 5.6-1

=== debian/changelog ===
r-cran-ape (5.6-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jan 2022 14:02:08 +0100

r-cran-ape (5.6-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 01 Jan 2022 08:40:52 +0100

r-cran-ape (5.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Test-Depends: r-cran-phangorn

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 12:41:29 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-base-dev,
                r-cran-nlme,
                r-cran-lattice,
-               r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.5.0
+               r-cran-rcpp
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ape
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ape.git
 Homepage: https://cran.r-project.org/package=ape

## r-cran-ape 5.6-2

=== debian/changelog ===
r-cran-ape (5.6-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 08 Mar 2022 20:08:52 +0100
